RubyGems Navigation menu

gstore 0.2.0

gstore is a Ruby client library for the Google Storage API.

Gemfile
          gem 'gstore', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install gstore -v 0.2.0
  
  
  
  
  
  
  

Total downloads 40,019

For this version 1,499

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - July 18, 2010 (7 KB)
  2. 0.2.0 - June 15, 2010 (7 KB)
  3. 0.1.0 - June 14, 2010 (6 KB)